% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/421.p-Confidence_p-Bias_CC_All.R
\name{pCOpBICAll}
\alias{pCOpBICAll}
\title{Performs p-Confidence and p-Bias estimation for 5 continuity corrected methods (Wald, Wald-T,  Score, Logit-Wald, ArcSine)}
\usage{
pCOpBICAll(n, alp, c)
}
\arguments{
\item{n}{- Number of trials}

\item{alp}{- Alpha value (significance level required)}

\item{c}{- Continuity correction}
}
\value{
A dataframe with
 \item{x1}{  Number of successes (positive samples)}
 \item{pconf }{   p-Confidence}
 \item{pbias }{   p-Bias}
 \item{method}{   Method name}
}
\description{
Performs p-Confidence and p-Bias estimation for 5 continuity corrected methods (Wald, Wald-T,  Score, Logit-Wald, ArcSine)
}
\details{
Evaluation of p-Confidence and p-Bias estimation of 5 continuity corrected methods (Wald, Wald-T,  Score, Logit-Wald, ArcSine)
}
\examples{
n=5; alp=0.05;c=1/(2*n)
pCOpBICAll(n,alp,c)
}
\references{
[1] 2005 Vos PW and Hudson S.
Evaluation Criteria for Discrete Confidence Intervals: Beyond Coverage and Length.
The American Statistician: 59; 137 - 142.
}
\seealso{
Other p-confidence and p-bias of continuity corrected methods: \code{\link{PlotpCOpBICAS}},
  \code{\link{PlotpCOpBICAll}},
  \code{\link{PlotpCOpBICLT}}, \code{\link{PlotpCOpBICSC}},
  \code{\link{PlotpCOpBICTW}}, \code{\link{PlotpCOpBICWD}},
  \code{\link{pCOpBICAS}}, \code{\link{pCOpBICLT}},
  \code{\link{pCOpBICSC}}, \code{\link{pCOpBICTW}},
  \code{\link{pCOpBICWD}}
}
